/* ==============================================
    CSS STYLES FOR Module BeeldBankBannerRotator
   ==============================================
*/
.filmStrip
{
	width:250px;
}
ul.filmstrip
{
    background: url(/Content/images/filmstrip.jpg) repeat-y;
    padding: 3px 0px 3px 21px;
    margin: 0px;
    height: 100%;
    width: 100%;
    float:left;
	color:#FFF;
}
ul.filmstrip li
{
    background: none;
    float: left;
    display: block;
    padding: 4px 0 0 5px;
    margin: 0px;
}
ul.filmstrip li img
{
    border: 0px;
    margin: 0px;
    padding: 0px;
    width: 165px;
    height: 123px;
}
ul.filmstrip li:hover
{
    border: 0px;
}
ul.filmstrip li a img
{
    opacity: 0.7;
    /* filter: alpha(opacity=70); */
}
ul.filmstrip li a:hover img
{
    /* filter: alpha(opacity=100); */
    opacity: 1.0;
}
.gebiedinfo
{
    position: absolute;
    top: 80px;
    left: 0px;
    width: 190px;
    height: 240px;
}
.reports
{
	font-size: 11px;
    margin-right: 1em;
    float: left;
}

div.reports TABLE CAPTION
{
    text-align: left;
    display: block;
    font-size: 1.6em;
    line-height: 2.4;
    font-family: Arial,Verdana,sans-serif;
    width: 5em;
    white-space: nowrap;
    padding-left: 0.2em;
}

div.reports TABLE TH
{
    background-color: White;
    font-weight: bold;
    font-size: 1.0em;
    padding-top: 0pt;
    padding-right: 0.5em;
    padding-bottom: 0pt;
    padding-left: 0.5em;
}
div.reports TABLE TD
{
    background-color: White;
    padding-top: 0pt;
    padding-right: 0.5em;
    padding-bottom: 0pt;
    padding-left: 0.5em;
    font-size: 1.0em;
}
